{{ ansible_managed | comment }}

[Unit]
Description=Remove unused podman images
After=podman.socket

[Service]
Type=simple
ExecStart=/usr/bin/podman image prune --all --force --filter "until={{ podman_prune_until }}"
TimeoutSec=10m

[Install]
WantedBy=multi-user.target
